<?xml version="1.0" encoding="UTF-8"?>
<languages>
 <language code="en" string="English" display="English" locale="9,1033,2057,3081" default="1">
  <font style="normal">Segoe UI</font>
  <font style="normal">Tahoma</font>
  <font style="normal">Arial</font>
  <font style="fixed">Courier New</font>
 </language>
 <language code="ja" string="Japanese" display="日本語" locale="17,1041">
  <font style="normal">メイリオ</font>
  <font style="normal">Meiryo</font>
  <font style="normal">MS UI Gothic</font>
  <font style="normal">ＭＳ ゴシック</font>
  <font style="normal">MS Gothic</font>
  <font style="fixed">ＭＳ ゴシック</font>
  <font style="fixed">MS Gothic</font>
 </language>
 <language code="zh" string="Chinese" display="简体中文" locale="2052">
  <font style="normal">黑体</font>
  <font style="normal">宋体</font>
  <font style="normal">新宋体</font>
  <font style="fixed">宋体</font>
  <font style="fixed">微软雅黑</font>
 </language>
 <!--<language code="fr" string="French" display="Francais" locale="12,1036,2060,3084,4108,5132,6156" />-->
</languages>
